<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <targets>
<!--      <target name="olog" xsi:type="File" fileName="a.log"/>-->
      <target name ="olog" xsi:type="File" fileName="a.log" layout="${longdate}|${processid}|${level:uppercase=true}|${logger}|${message}
"/>
    </targets>

    <rules>
      <logger name="*" writeTo="olog"/>
    </rules>
</nlog>
